# Type Alias SpotBannerImage

type SpotBannerImage = {
id: string;
name: string;
size: string;
}

- Defined in jamespot-user-api/src/types/group.ts:40

##### Index

### Properties

id
name
size

## Properties

### id

id: string

- Defined in jamespot-user-api/src/types/group.ts:41

### name

name: string

- Defined in jamespot-user-api/src/types/group.ts:42

### size

size: string

- Defined in jamespot-user-api/src/types/group.ts:43